/*****************************************************************************/

.wrapper {
	display: table;
	width: 100%;
	height: 100%;
	margin: -15px;
}

section {
	display: table-row!important;
	margin: 0px 15px;
}

body,html,#content {
	height:100%;
	margin:0px;
	font-family: arial;
}

body>form {
	height: 100%;
}

#footer {
	background: #000;
	color: #FFF;
	font-size: 10pt;
}

#footer a {
	color: white!important;
}

#sitefooter {
	background: #ECECEC;
}

table.DynamicForms_Maintable, table.DynamicForms_Maintable tr, table.DynamicForms_Maintable td, table.DynamicForms_Maintable table {
	width: 100%;
}

#dnn_ctr31607_DynamicForms_btnSave {
	margin: 15px 0px;
}

.DynamicForms_SaveFormDiv {
	text-align: center;
}

/*****************************************************************************/

.DNNEmptyPane.fancy {
	display: none;
}

.navigation {
	border-top: 1px solid #0066A6!important;
	border-bottom: 5px solid #F89820;
	display: block;
}

#menu.navbar-default .navbar-brand {
    color: rgba(119, 119, 119, 1);
}
#menu.navbar-default {
    font-size: 14px;
    background-color: rgba(255, 255, 255, 1);
    border-width: 0px;
    border-radius: 0px;
    background-image: url();
    box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0px;
}
#menu.navbar-default .navbar-nav>li>a {
    color: rgba(119, 119, 119, 1);
    background-color: rgba(255, 255, 255, 1);
}
#menu.navbar-default .navbar-nav>li>a:hover,
#menu.navbar-default .navbar-nav>li>a:focus {
    color: rgba(51, 51, 51, 1);
    background-color: rgba(248, 248, 248, 0);
}
#menu.navbar-default .navbar-nav>.active>a,
#menu.navbar-default .navbar-nav>.active>a:hover,
#menu.navbar-default .navbar-nav>.active>a:focus {
    color: rgba(85, 85, 85, 1);
    background-color: rgba(231, 231, 231, 1);
}
#menu.navbar-default .navbar-toggle {
    border-color: #ddd;
}
#menu.navbar-default .navbar-toggle:hover,
#menu.navbar-default .navbar-toggle:focus {
    background-color: #ddd;
}
#menu.navbar-default .navbar-toggle .icon-bar {
    background-color: #888;
}
#menu.navbar-default .navbar-toggle:hover .icon-bar,
#menu.navbar-default .navbar-toggle:focus .icon-bar {
    background-color: #000;
}

#menu.navbar-default ul.nav>li>a {
	font-size: 18px;
}

#menu.navbar-default ul.nav>li:first-child>a {
	padding-left: 0px;
}

/*****************************************************************************/

.searchTxt, #ocgsTxtSearch {
	position: relative;
	cursor: text;
	background: #F0F0F0;
	border-radius: 12px;
	line-height: 2em;
	height: 25px;
	float: left;
	margin-right: 5px;
	padding-left: 7px;
}

#ocgsBtnSearch {
	height: 24px;
	width: 30px;
	border: 0px solid transparent;
	background: transparent;
	color: transparent;

	font-size: 12px;
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding: 0px;
	text-decoration: none!important;
	text-align: center;
	font-weight: normal;
	font-style: normal;
	line-height: 2em;
}

#ocgsBtnSearch:hover {
}

.search_bg {
	position: relative;
}

.search_bg:before {
	font-family: "FontAwesome";
	content: "\00a0\00a0\f002\00a0\00a0"; /* add search icon */
	color: #FFF;

	background: #0066A6;

	position: absolute;
	top: 0px;
	right: 0px;

	line-height: 1.75em;

	display: block;


	width: 24px
	height: 24px;
	border-radius: 12px;

	z-index: -1;
}



/*****************************************************************************/

.lightOrange { background-color: rgba(248,152,32,0.4); background-image: none; }
.lightGreen  { background-color: rgba(113,153,66,0.4); background-image: none;  }
.lightBlue   { background-color: rgba( 0,102,166,0.4); background-image: none; }


.orange { background-color: #F89820; }
.green  { background-color: rgb(113, 153, 66); }
.blue   { background-color: #0066A6; }


.xlGlobalBtn {
	width: 96px;
	height: 96px;
	font-size: 48px;
}

.lgGlobalBtn {
	width: 72px;
	height: 72px;
	font-size: 36px;
}

.mdGlobalBtn {
	width: 48px;
	height: 48px;
	font-size: 24px;
}

.smGlobalBtn {
	width: 24px;
	height: 24px;
	font-size: 12px;
}


.xlGlobalBtn, .lgGlobalBtn, .mdGlobalBtn, .smGlobalBtn {
	display: inline-block;
	position: relative;
	cursor: pointer;
	padding: 0px;
	text-decoration: none!important;
	text-align: center;
	color: #fff;
	font-weight: normal;
	font-style: normal;
	line-height: 2em;
	border-radius: 50%;
}

.smGlobalBtn:hover{ /* global button class */
	text-decoration: none!important;
	background: #f0f0f0;
}
/* facebook button class*/
.facebookBtn:before{ /* use :before to add the relevant icons */
	font-family: "FontAwesome";
	content: "\f09a"; /* add facebook icon */
}
.twitterBtn:before{
	font-family: "FontAwesome";
	content: "\f099"; /* add twitter icon */
	
}
.googleplusBtn:before{
	font-family: "FontAwesome";
	content: "\f0d5"; /* add googleplus icon */
}
.linkedinBtn:before{
	font-family: "FontAwesome";
	content: "\f0e1"; /* add linkedin icon */
}
.pinterestBtn:before{
	font-family: "FontAwesome";
	content: "\f0d2"; /* add pinterest icon */
}

.tumblrBtn:before{
	font-family: "FontAwesome";
	content: "\f173"; /* add tumblr icon */
}

.rssBtn:before{
	font-family: "FontAwesome";
	content: "\f09e"; /* add rss icon */
}



.s1Btn:before {
	font-family: "FontAwesome";
	content: "\f083";
}

.s2Btn:before {
	font-family: "FontAwesome";
	content: "\f0a3";
}

.s3Btn:before {
	font-family: "FontAwesome";
	content: "\f0c6";
}

.searchBtn:before {
	font-family: "FontAwesome";
	content: "\f002"; /* add search icon */
}


#content img {
	height: auto!important;
}

.videodescription {
	display: none;
}

#myvideo_content {
	color: white;
}
